 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : actions_locale.properties


#action names
cmiExpandAction.NAME = Expand
cmiExpandBelowAction.NAME = Expand Below
cmiExpandToLevelAction.NAME = Expand Below...
cmiCollapseAction.NAME = Collapse Below

cmiRemoveRootAction.NAME = Remove from Window
cmiHighlightToCatiaAction.NAME = Highlight in CATIA
cmiPropertiesAction.NAME = Properties...
cmiRefreshAction.NAME = Refresh

cmiSetDrawFlagAction.NAME = Set Draw Flag
cmiSetSwapFlagAction.NAME = Set Swap Flag
cmiSetActiveFlagAction.NAME = Set Active Flag
